module Paths_Emping (
	version,
	getBinDir, getLibDir, getDataDir, getLibexecDir,
	getDataFileName
	) where

import Data.Version

version :: Version
version = Version {versionBranch = [0,3], versionTags = []}

bindir, libdir, datadir, libexecdir :: FilePath

bindir     = "/home/gwern/bin/bin"
libdir     = "/home/gwern/bin/lib/Emping-0.3/ghc-6.8.2"
datadir    = "/home/gwern/bin/share/Emping-0.3"
libexecdir = "/home/gwern/bin/libexec"

getBinDir, getLibDir, getDataDir, getLibexecDir :: IO FilePath
getBinDir = return bindir
getLibDir = return libdir
getDataDir = return datadir
getLibexecDir = return libexecdir

getDataFileName :: FilePath -> IO FilePath
getDataFileName name = return (datadir ++ "/" ++ name)
